[HM1] postgresql не устанавливает.